Minimal Desktop for Ubuntu

dependency of ntpdate

Reported by Christoph on 2010-12-28
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu minimal desktop
Undecided
Unassigned

Bug Description

Hi,
ubuntu-minimal should have an or dependenca for ntp or ntpdate since it makes no sense to install ntpdate when you prefer the full ntp package.
Thanks for maintaining ubuntu,
Christoph

Anthony Veilleux (aveilleux) wrote :

The project you should be looking at is Ubuntu-meta[1], since I do not handle ntpdate. ntpdate is installed with the ubuntu-minimal metapackage: try filing the bug against that.

[1] https://launchpad.net/ubuntu/+source/ubuntu-meta

Changed in minimal-desktop-for-ubuntu:
status: New → Invalid
Christoph (christoph-thomas) wrote :

Thanks for the hint,

I've seen in Bugreport 61619 there is already an request for an alternative dependency to ntp-simple. I will add my request to this bugreport.
Happy New Year, Christoph

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers